/* -----------------------------*/
/*        YT Framework          */
/*  copyright http://ytcvn.com  */
/* -----------------------------*/
body a {
    color: #06F; 
}
body.fs1 {font-size: 11px;}
body.fs2 {font-size: 12px;}
body.fs3 {font-size: 13px;}
body.fs4 {font-size: 14px;}
body.fs5 {font-size: 15px;}
body.fs6 {font-size: 16px;}
body #yt-wrapper{
	overflow:hidden;
Verdab
}
body #yt-wrapper-inner{
	overflow:hidden;
}

 
#yt-top, 
#content, 
#yt-botslwrap1, 
#yt-botslwrap2,  
#yt-footer{
	width:100%;
	float:left;
}
#yt-header{
	width:100%;
	float:left;
	border-top: 3px solid #003670;
}

#yt-menu{
background: #003670;
	width:100%;
	float:left;
	border-top: 2px solid #FFA500;
	border-bottom: 2px solid #FFA500;
}

.clearfix{clear:both;}
/* ----------------------------*/
/*     PART: YT-TOP            */
/* ----------------------------*/
#yt-top{
	height:24px;
}
#yt-top .yt-main{
	background:url(../images/bg-top.gif) repeat-x bottom left;
	height:24px;
	width:970px;
}
#yt-top .yt-main .yt-main-in1{
	border-left:1px solid #7DB0BF;
	height:24px;
}
#yt-top .yt-main .yt-main-in1 .yt-main-in2{
	border-right:1px solid #7DB0BF;
	height:23px;
}
#top1 .yt-position-inner{ padding-left:10px; overflow:hidden;}
#top1 .yt-position-inner .yt-yttitleflash{
	height:24px;
}
#top2 ul{
	padding:0;
	margin:0;
	text-align:right;
	position:relative;
	display:block;
	height:24px;
	width:100%;
}
#top2 li{
	display:inline;
	margin:0;
	line-height:24px;
	padding:0 5px; 
	background:	background:url(../images/li-login.gif) no-repeat center right;
}
#top2 #yt-login-top a{margin:0 10px 0 0;}
#top2 ul li a{ 
	color:#000000;
}
#top2 ul li a.login-switch,
#top2 ul li a.register-switch{
	background:url(../images/arrow.png) no-repeat center left;
	padding-left:7px;
	display:inline-block;
}
#top2 ul li a.login-switch:hover,
#top2 ul li a.register-switch:hover{
	background:url(../images/arrow-hover.png) no-repeat center left;
	color:#F00;
	padding-left:7px;
	display:inline-block;
}
ul.jclist{
	margin-bottom:0;
}

#top2{
}
#yt-login-top, 
#yt-register{
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #7DB0BF;
	border-top:none;
    display: none;
    height: auto;
    overflow: hidden;
    padding: 5px 15px;
    position: absolute;
    right: -1px;
    text-align: left;
    top: 24px;
    z-index: 999;
}

/* ----------------------------*/
/*     PART: YT-HEADER         */
/* ----------------------------*/

#yt-header .yt-position-inner{ padding:0px}
.site-slogan{
	padding:0;
	margin:40px 0 0 10px;
}
#yt-header h1.logo {
	float:left;
	margin:6px 0 0 29px;
	padding:0;
}

#yt-header h1.logo a{
	background:url(../images/coalition-logo.jpg) no-repeat top left;
	height:160px;
	width:220px;
	display:block;
}
#yt-header h1.logo a span{
	display:none;
}
h1.logo-text{
	float:left;
	margin:20px 0 0 44px;
}
#yt-header #header1 a img,
#yt-header #header2 a img{
	margin:0;
	padding:0;
}
#yt-header #header1 .yt-position-inner, 
#yt-header #header2 .yt-position-inner{
	padding:12px 0 0 0;
}
#yt-header #header2{
	float: left;
	margin:0px 0 0 0;
}
#header2 .yt-position-inner{
}

#header2 ul.menu li a{
	float:left;
	color:#dbdbdb;
	padding-left:5px;
	padding-right:6px;
	font-size:80%;
	background:url(../images/menu_border.png) no-repeat scroll right center
}
#header2 ul.menu li.item30 a{
	background:none;}
#header2 ul.menu{
	margin-left:7px;float:left;
}
#header2 ul.menu li{
	float:left;
}
.pos-html{float:left;overflow:hidden;}

/* Menu header */
.yt-menus ul li ul {
    background: url("../images/bg-child-menu.gif") repeat scroll left top transparent;
}
#header2 ul.menu li a{
	float:left;
	color:#dbdbdb;
	padding-left:5px;
	padding-right:6px;
	font-size:80%;
	background:url("../images/menu_border.png") no-repeat scroll right center
}
#header2 ul.menu li.item30 a{background:none;}
#header2 ul.menu{margin-left:7px;float:left;}
#header2 ul.menu li{float:left;}
/* Control Fontsize */
ul.yt-fontsize{ margin:0; padding:0;}
ul.yt-fontsize li{ display:inline; float:left; margin:10px 5px 0 5px; color:#000000;}
ul.yt-fontsize li.dec{background:url(../images/fontsizer.png) no-repeat 0 -16px; height:14px; width:14px;}
ul.yt-fontsize li.inc{ background:url(../images/fontsizer.png) no-repeat top left; height:14px; width:14px;}
ul.yt-fontsize li.reset{ background:url(../images/reset.png) no-repeat top left; height:14px; width:15px;}
ul.yt-fontsize{ 
	margin:0; 
	padding:0;
}
ul.yt-fontsize li{ 
	display:inline; 
	float:left; 
	margin:3px 0px 0 0px; 
	color:#000000;
}
ul.yt-fontsize li.dec{
	background:url(../images/fs-yttool.gif) no-repeat -25px center;
	height:15px; 
	width:20px;
}
ul.yt-fontsize li.inc{
	background:url(../images/fs-yttool.gif) no-repeat -3px center;
	height:15px; 
	width:20px;
}
ul.yt-fontsize li.reset{
	background:url(../images/fs-yttool.gif) no-repeat -41px center;
	height:15px; 
	width:20px;
}
/* ----------------------------*/
/*     PART: YT-MENU           */
/* ----------------------------*/
#yt-menu .yt-main{
	height:31px;
}
#yt-menu .yt-main-in1{
	height:31px;
	margin-left:5px;
}
.yt-menus ul li.first ul{

}

#yt-menu #nav2{
	float:left;	
	height:31px;
	
}
#yt-menu #nav2 .search {
	margin:6px 6px 0 0;
	text-align:right;
}
#yt-menu #nav2 .search  input{ 
	vertical-align:middle;
}
#yt-menu #nav2 .button{
	border:none;
	padding:0 0;
}
#yt-menu #nav2 .search #mod_search_searchword {
	border:none;
	padding:2px 0 2px 5px;
	color:#777676;
	font-size:11px;
}
#yt-menu #nav2 .search input.button{
	padding:3px 5px;
}
/* ----------------------------*/
/*     PART: YT-SLIDESHOW       */
/* ----------------------------*/
#yt-slideshow .yt-position-inner{
	padding:0px;
	margin-left:2px;
}
#yt-slideshow .yt-main{ width:965px !important;}
#slide_show{width:965px !important;
}
.yt_slideshowii_module li {
	margin:10px;
	color:#fff;
}
.yt_slideshowii_module  ul{
	padding-top:0.5px;
	padding-bottom:10px;
	margin-right:0px;
}
.yt_slideshowii_module .content_box_slideshow{
	float:left;
	background:#2C5200;
}
/* ----------------------------*/
/*     PART: CONTENT           */
/* ----------------------------*/

/*Articles*/
#image-content img{
	padding:3px;
	border:1px solid #DDDDDD;
	margin:10px 0;
}
.article-content{margin: 10px 0 0 0;}
#image-content img.image-intro{float:left;margin-right:10px;}
/* ----------------------------*/


.yt-content{ overflow:hidden; margin:0 auto;}
.main-right #yt-col2 #content-left { 
	overflow:hidden;
	padding:0 0 0;
}
#content .yt-div-top-1{	
	background:url(../images/mw_content_t_l.png) no-repeat scroll left top;
}
#content .yt-div-top-3 {
	background:none repeat scroll 0 0 #FFFFFF;
	height:8px;
	margin-left:9px;
	margin-right:9px;
}
#content .yt-div-top-2{
	background:url(../images/mw_content_t_r.png) no-repeat scroll right top;
}
#content .yt-main-in1{
	overflow:hidden;
	background:#fff;
}
.yt-main-body{
	padding:10px 0 0 0;
	margin:0;
}
#yt-content-content-left-right .yt-main-body #yt-position-inner-inner,
#yt-content-content-right .yt-main-body #yt-position-inner-inner{
	padding:0 10px 0 0;
}
#yt-content-left-content .yt-main-body #yt-position-inner-inner,
#yt-content-left-right-content .yt-main-body #yt-position-inner-inner{
	padding:0 0 0 10px;
}
#yt-content-left-content-right .yt-main-body #yt-position-inner-inner{
	padding: 0 10px;
}
#yt-content-full-content .yt-main-body #yt-position-inner-inner{
	padding: 0;
}
#content-top .yt_container_horz .yt_scroll_pane div.item_scrollbar div.item_scrollbar_title p{text-align: right;margin-right:10px;padding-top:2px;margin-top:0px;}
#content-bottom .yt_frontpage .main_frontpage div.main_content {padding-right:0px;}

/* Border goc content_top*/

#content-top .moduletable .yt-mod-tl {
	background: url(../images/top-left.png) no-repeat top left;
}
#content-top .moduletable .yt-mod-tr {
	background: url(../images/top-right.png) no-repeat right top;
}
#content-top .moduletable .yt-mod-tm {
	background: url(../images/border-mod-tb.png) repeat-x top left;
	height:5px;
	margin:0 6px;
}
.default_news{ 
	/*background: url(../images/border-mod-lr.png) repeat-y top right;*/
	overflow:hidden;	
}
#content-top .yt-main-box{
	background: url(../images/border-mod-lr.png) repeat-y top left;
	border-bottom:1px solid #E3E3E3;
}
/* Bo goc content_bottom */
#content-bottom .moduletable .yt-mod-tl{width:100%; background:url(../images/top_left.png) no-repeat left top;}
#content-bottom .moduletable .yt-mod-tr{width:100%; background:url(../images/top_right.png) no-repeat right top;}
#content-bottom .moduletable .yt-mod-tm{
	background:url(../images/border-mod-tb.png) repeat-x top left;
	height:5px; 
	margin:0 5px 0 6px; 
}
#content-bottom .moduletable .yt-mod-bl{width:100%; background:url(../images/bottom_left.png) no-repeat left bottom;}
#content-bottom .moduletable .yt-mod-br{width:100%; background:url(../images/bottom_right.png) no-repeat right bottom;}
#content-bottom .moduletable .yt-mod-bm{height:4px; margin:0 5px 0 6px; border-bottom:1px solid #E3E3E3}

/*     PART: LAYOUT            */
/* ----------------------------*/
#content{overflow:hidden; margin-top:10px }

.main-left-right #yt-col2 #right .yt-position-inner, 
.left-right-main #yt-col1 #right .yt-position-inner{ 
	margin:0 0 0 5px;
}
.main-left-right #yt-col2 #left .yt-position-inner, 
.left-right-main #yt-col1 #left .yt-position-inner{ 
	margin:0 5px 0 0;
}
.main-left-right #yt-col2 #right h3, 
.left-right-main #yt-col1 #right h3{
	margin-bottom:10px;
}

/* TYPE: Main-left-right */
.main-left-right #yt-col1 #content-main .content-main-inner{ 
	margin:0 10px 0 0;
}
/* TYPE: Left-right-main */
.left-right-main #yt-col1 #content-main .content-main-inner{ 
	margin:0 0 0 10px;
}
/* TYPE: Left-right-main */
.left-main-right #yt-col1 #content-main .content-main-inner{ 
	margin:0 10px;
}
/* TYPE: Left-right-main */
.left-main #yt-col1 #content-main .content-main-inner{ 
	margin:0 0 0 10px;
}
/* TYPE: Left-right-main */
.main-right #yt-col1 #content-main .content-main-inner{ 
	margin:0 10px 0 0;
}
/* TYPE: Left-right-main */
.full #yt-col1 #content-main .content-main-inner{ 
	margin:0 0;
}


/* ----------------------------*/
/*   PART: YT-BOTSLWRAP1       */
/* ----------------------------*/


/* ----------------------------*/
/*   PART: YT-BOTSLWRAP2       */
/* ----------------------------*/
#yt-botslwrap2 .yt-main{
	border-top: 4px solid #61A2C0;
}

/* ----------------------------*/
/*     PART: YT-FOOTER         */
/* ----------------------------*/
#yt-footer{
	height:100px;
}
#yt-footer .yt-main{
    border-top: 2px solid #69A7C3;
    height: 73px;
	
}
#yt-footer .yt-position-inner {
	color:#474747;
	font-family:Verdana;
	padding:0 0;
}
#copyright .yt-position-inner{
	color:#757575;
}
#yt-footer #footnav ul{
	margin: 0 0;
}
#yt-footer #footnav li{
	display:inline;
	float:left;
}
#yt-footer #footnav li a{
    font-family: Verdana;
    padding: 0 10px;
	font-size:100%;
}
.group-footer-left{
	padding:15px 0 0 0;
}
#yt-footer #footer{
	left:0;
	color:#757575;
}
#yt-footer .top {
	float:right;
	margin-right:10px;
	margin-top:3px;
}
img#yt-backtotop{ cursor:pointer}	
#syndicate a span{ display:none}
#syndicate .yt-position-inner{
	margin:32px 0 0 0;
}
#social p{ margin:0 0;}
#social .yt-position-inner{
	margin:33px 0 0 0;
}
/* ----------------------------*/
/*        MODULE               */
/* ----------------------------*/
.moduletable,
.moduletablemenu_bottom,
.moduletable_video,
.moduletable_blank,
.moduletable_sl2{
	margin: 0 0 10px 0;
	padding:0;
	line-height:16px;
	overflow:hidden;
}
.moduletablemenu_bottom{
	color:#DBDBDB;
}

.moduletable_video  p{
	margin:0;
	padding:0
}
.moduletable_video h3{
	padding: 0 0 10px 0;
	margin:0;
	color:#000000;
	font-weight:bold;
	font-size:12px;
}

.moduletable h3 {
	background:#003670;
	font-size:100%;
	height:26px;
	line-height:26px;
	padding:0 0 0 13px;
	margin:0;
	font-weight:bold;
	color:#FFFFFF;
	
}
.moduletable_blank h3{
	border-bottom: 1px solid #E5E5E5;
    color: #BBBBBB;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 0 0 5px;
}
.moduletable_sl2 h3{
	font-size: 100%;
    font-weight: bold;
    margin: 0;
    padding: 10px 0;
    text-transform: uppercase;
}
.yt_frontpage .main_content  h3{
	text-shadow:none;
	background:none;
	text-transform:none;
	padding-left:0;
	font-size:180%;	
}
.moduletable ul.menu{
	margin:0;
	padding:5px 3px;
	border-bottom:1px solid #cccccc;
}
.moduletable_sl2 p{
	margin:0 0;
	padding:0 0;
}
.moduletable_sl2 p img {
    border: 4px solid #C7C7C7;
    float: left;
    margin-right: 15px;
}
.moduletable ul.menu ul{
	padding:0;
	margin:0;
}
.moduletable ul.menu li,
.moduletable ul.menu li ul li:first-child{
	background:url(../images/li-border.gif) repeat-x top left;
	line-height:26px;
	padding-left:0;
}
.moduletable ul.menu li.active a span,
.moduletable ul.menu li.active ul li.active a span,
.moduletable ul.menu li.active ul li.active ul li.active a span {
	color:#000000;
}
.moduletable ul.menu li.active ul li a span,
.moduletable ul.menu li.active ul li.active ul li a span {
	color:#386073;
}
.moduletable ul.menu li:first-child{
	background:none;
}
.moduletable ul.menu li a{
	background:url(../images/li-menu.gif) no-repeat center left;
	padding-left:15px;
	margin-left:5px;
}
.moduletable ul.menu li ul li a{
	margin-left:12px;
	background:url(../images/arrow.png) no-repeat center left;
	padding-left:10px;
}
.moduletable ul.menu li ul li ul li a{
	margin-left:25px;
	padding-left:10px;
}
.moduletable ul.menu li a{
	text-transform:uppercase;
	font-weight:bold; 
	color:#386073;
	display:inline-block;
}

#user1 .yt-position-inner{
	padding:0 6px 0 0;
}
#user5 .yt-position-inner,
#user2 .yt-position-inner{
	padding:0 3px;
} 
#user6 .yt-position-inner,
#user3 .yt-position-inner{
	padding:0 0 0 6px;
} 
#user4 .yt-position-inner{
	padding:0 25px 0 0;
}
#user5 .yt-position-inner{
	padding:0 15px;
}
#user6 .yt-position-inner{
	padding:0 0 0 25px;
}
#user1 p img, 
#user2 p img, 
#user3 p img{
	float:left; 
	padding-right:10px;
}

#user1 p img, 
#user2 p img, 
#user3 p img{
	float:left; padding-right:10px;
}

.moduletablemenu_bottom h3 {
	border-bottom:1px solid #858B8B;
	color:#D3D3D3;
	font-family:Verdana;
	font-size:90%;
	font-weight:bold;
	line-height:26px;
	margin:0;
	padding:0 0 0 0px;
	text-transform:uppercase;
}
.moduletable_menu_bottom h3 {
	color:#8A8989;
	font-family:Verdana;
	font-size:90%;
	font-weight:normal;
	margin:5px 0 0;
}
.moduletablemenu_bottom li {
	border-bottom:1px dotted #717171;
	font-family:Verdana;
	font-size:80%;
	padding:5px 5px 8px 10px;
	font-weight:normal;
}
.moduletablemenu_bottom li a{color:#DBDBDB}
.moduletablemenu_bottom li {padding:5px 10px 8px 5px}
.moduletablemenu_bottom ul{
	margin-top:8px;
}
.moduletable_menu_bottom a{
	padding-right:5px;
}

.moduletablemenu_bottom li a:hover{
	text-decoration:underline;
}

ul.ul_image_button{
	padding-top:0.5px;
	padding-bottom:10px;
	margin-right:0px;
}

.button_items input {
	background:url(../images/bg_button_vm.png) no-repeat top left;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	font-family:arial;
	font-size:95% !important;
	height:28px;
	margin-top:12px;
	width:88px;
	margin-bottom:15px;
	padding:0 0 7px 0;
}
#content-bottom .yt_frontpage .main_frontpage div.main_content {
	padding-right:0px;
}
.yttabs-inner,
#left .yt-main-box{
	background:url(../images/border-box-mod.gif) repeat-y top left;
	overflow:hidden;
}
#ytTabs .widget-wrap,
#left .yt-main-box .yt-main-box-inc{
	background:url(../images/border-box-mod.gif) repeat-y top right;
	overflow:hidden;
}

.pos-html{float:left;overflow:hidden;}

/* ----------------------------*/
/*      PART: YT-COMPONENT     */
/* ----------------------------*/
#vmMainPage{ 
	padding-bottom:20px
}
#slide_show .theme2 .right{ 
	width:100%
}
#yt-component{
	padding:0 0; 
	margin:0 0;
	overflow:hidden;
}
.yt-typo-btn-in1 .button_ {
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	cursor:pointer;
	font-weight:bold;
	padding:3px 10px;
}
/* Border goc content_top*/
#content-top .moduletable .yt-mod-tl {
	width:100%; background:url(../images/top_left.png) no-repeat left top;
}
#content-top .moduletable .yt-mod-tr {
	width:100%; background:url(../images/top_right.png) no-repeat right top;
}
#content-top .moduletable .yt-mod-tm {
	background: url(../images/border-mod-tb.png) repeat-x top left;
	height:5px;
	margin:0 5px 0 6px;
}
#content-top .yt-main-box-inc{
	background: url(../images/border-mod-lr.png) repeat-y left top;
	/*overflow:hidden;	*/
	/*border-right:1px solid #e3e3e3;*/
	padding:2px 15px 6px;
}
#content-top .yt-main-box{
	background: url(../images/border-mod-lr.png) repeat-y right top;
	border-bottom:1px solid #E3E3E3;
	/*overflow:hidden;*/
}
#content-bottom .moduletable .yt-mod-tl{
	width:100%; 
	background:url(../images/top_left.png) no-repeat left top;
}
#content-bottom .moduletable .yt-mod-tr{
	width:100%; background:url(../images/top_right.png) no-repeat right top;
}
#content-bottom .moduletable .yt-mod-tm{
	background:url(../images/border-mod-tb.png) repeat-x top left;
	height:5px; 
	margin:0 5px 0 6px; 
	}
#content-bottom .yt-main-box-inc{
	background:url(../images/border-mod-lr.png) repeat-y top right;
	overflow:hidden;
	padding:11px 17px 0px 16px;
}
#content-bottom .yt-main-box{
	background:url(../images/border-mod-lr.png) repeat-y top left;
	overflow:hidden;
}
#content-bottom .moduletable .yt-mod-bl{
	width:100%; 
	background:url(../images/bottom_left.png) no-repeat left bottom;
}
#content-bottom .moduletable .yt-mod-br{
	width:100%; 
	background:url(../images/bottom_right.png) no-repeat right bottom;
}
#content-bottom .moduletable .yt-mod-bm{
	height:4px; 
	margin:0 5px 0 6px; 
	border-bottom:1px solid #E3E3E3
}
#content-bottom .moduletable .yt-mod-bl{
	width:100%; 
	background:url(../images/bottom_left.png) no-repeat left bottom;
}
#content-bottom .moduletable .yt-mod-br{
	width:100%; 
	background:url(../images/bottom_right.png) no-repeat right bottom;
}
#content-bottom .moduletable .yt-mod-bm{
	height:4px; margin:0 5px 0 6px; 
	border-bottom:1px solid #E3E3E3
}

/* Right bo goc */
#right .moduletable_most_sell .yt-mod-tl{ background:url(../images/right_tl.png) no-repeat top left; width:100%}
#right .moduletable_most_sell .yt-mod-tr{ background:url(../images/right_tr.png) no-repeat top right; width:100%}
}
#right .moduletable_most_sell .yt-mod-tl{ 
	background:url(../images/right_tl.png) no-repeat top left; 
	width:100%
}
#right .moduletable_most_sell .yt-mod-tm{ 
	background:url(../images/border-mod-tb.png) repeat-x top left;
	height:5px; 
	margin:0 5px 0 6px;
}
#right .moduletable_most_sell .yt-main-box{
	background: url(../images/border-mod-lr.png) repeat-y top left;
	border-bottom:1px solid #E3E3E3;
}
#right .moduletable_most_sell .yt-main-box-inc{
	overflow:hidden; 
	background:url(../images/border-mod-lr.png) repeat-y scroll right top;
	padding:0 15px 0px 15px
}
.yt-vm-group-att-bt .yt-vm-item-addtocart{
	background:url(http://www.ugandans4rights.org/templates/yt_news15/css/color/images/green/button_tl_green.png) no-repeat scroll left top;
}
.yt-vm-group-att-bt .yt-vm-item-addtocart-inner{
	background:url(http://www.ugandans4rights.org/templates/yt_news15/css/color/images/green/button_tr_green.png) no-repeat scroll right top
}
.yt-vm-group-att-bt .yt-vm-item-addtocart input{
	background:url(http://www.ugandans4rights.org/templates/yt_news15/css/color/images/green/button_re_green.png) repeat-x;
}
.yt-vm-group-att-bt .yt-vm-item-readmore{
	background:url(http://www.ugandans4rights.org/templates/yt_news15/css/color/images/green/button_tl_green.png) no-repeat scroll left top;
}
.yt-vm-group-att-bt .yt-vm-item-readmore-inner{
	background:url(http://www.ugandans4rights.org/templates/yt_news15/css/color/images/green/button_tr_green.png) no-repeat scroll right top;
}
.yt-vm-group-att-bt .yt-vm-item-readmore a{
	background:url(http://www.ugandans4rights.org/templates/yt_news15/css/color/images/green/button_re_green.png) repeat-x;
}
.title_slide{background:url(http://www.ugandans4rights.org/templates/yt_news15/css/color/images/green/title_ii_green.png) no-repeat left top;}
.desc_readmore{background:url(http://www.ugandans4rights.org/templates/yt_news15/css/color/images/green/desc_ii_green.png) no-repeat left top;}




.inputbox{
    border: 1px solid #000;
    color: #777676;
    margin: 0;
    padding: 2px 0 2px 5px;
}
#yt-login-top{
	width:430px; 
}
#yt-register{
	width:340px;
}
#yt-login-top .inputbox, #yt-register .inputbox{
	padding: 0 0 0 5px;
	height:17px; /*line-height:21px;*/
}
/*form#login{ position:relative; overflow:hidden;}
form#login .yt-login-user, form#login .yt-login-password{
	display:inline-block;
}*/
#yt-login-top .button, #yt-register .button{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000;
    color: #111111;
    font-weight:normal;
    padding: 0px 5px;
	height:19px;
}

.button:hover, .button:active, .button:focus, .button:visited {
    cursor: pointer;
    text-decoration: none;

}
#yt-register .button.validate, #yt-register .button.validate:hover{ padding: 0px 5px 1px; vertical-align:middle}
.yt-field-regis label{ width:100px; display:inline-block;}
#yt-login-top br{ line-height:0;}